{
    "FormatVersion": 1,
    "Plugin": {
        "Name": "html",
        "Version": "1.0.0",
        "Usage": "&html(string);",
        "Example": "&html(<pre>text</pre>);",
        "Note": "write HTML.",
        "Author": "MASUDA Takashi"
    },
    "Process": {
        "Kind": "Embedded",
        "Format": [
            "",
            "{1}"
        ]
    }
}
